html,
body {
    overflow-x: hidden;
}

#vacinometro .box-graficos {
    width: 25%;
}

.grafico-1,
.grafico-2,
.grafico-3 {
    margin-right: 10px;
}

.swiper-container {
    padding-right: 44px;
    height: 343px;
}

.swiper-wrapper {
    height: 279px !important;
}

.menus-footer {
    width: calc(20% - 10px);
    margin: 0 5px;
}

#home-news #container-home-news div.text-uppercase.col-12.mb-4 {
    font-size: 1.5rem !important;
    padding-bottom: 0 !important;
    color: var(--cor-2) !important;
}

#home-news #container-home-news > div.row.w-100.py-3 {
    padding-top: 0 !important;
}

#home-news #container-home-news div.col-xl-2.col-md-3.col-sm-4.col-xs-2.py-3,
#home-news #container-home-news div.col-md-3.col-sm-3.py-3,
#home-news #container-home-news div.col-xl-3.col-md-3.col-sm-4.col-xs-2.py-3,
#home-news #container-home-news div.col-sm-6.col-xs-2.py-3{
    padding: 1rem 0 0 1rem !important;
}
#home-news #container-home-news div.col-xl-2.col-md-3.col-sm-4.col-xs-2.py-3 a.text-dark.p-4.px-3.d-flex.flex-column.align-items-center.justify-content-center.h-100.text-decoration-none,
#home-news #container-home-news div.row.col-xl-6.mx-0.px-0 a.text-dark.p-4.px-3.d-flex.flex-column.align-items-center.justify-content-center.h-100.text-decoration-none,
#home-news #container-home-news div.col-xl-3.col-md-3.col-sm-4.col-xs-2.py-3 a.text-dark.p-4.px-3.d-flex.flex-column.align-items-center.justify-content-center.h-100.text-decoration-none,
#home-news #container-home-news div.col-sm-6.col-xs-2.py-3 a.text-dark.p-4.px-3.d-flex.flex-column.align-items-center.justify-content-center.h-100.text-decoration-none{
    background-color: #E8E8E6 !important;
    padding: .75rem 1.5rem !important;
    border-radius: .25rem !important;
}
#home-news #container-home-news div.col-xl-2.col-md-3.col-sm-4.col-xs-2.py-3 a.text-dark.p-4.px-3.d-flex.flex-column.align-items-center.justify-content-center.h-100.text-decoration-none > i {
    /* font-size: 24px !important; */
}
#home-news #container-home-news div.col-xl-2.col-md-3.col-sm-4.col-xs-2.py-3 a.text-dark.p-4.px-3.d-flex.flex-column.align-items-center.justify-content-center.h-100.text-decoration-none > svg.svg-inline--fa {
    height: 32px !important;
    font-size: 2em !important;
}

#home-news #container-home-news .fa-3x {
    font-size: 2em !important;
    max-width: 32px;
    max-height: 32px;
}


#banners-2 {
    width: 532px !important;
}

#carousel-news {
    background-color: transparent !important;
    max-height: auto !important;
    width: 58% !important;
    padding: 0 30px 30px 30px !important;
}

#carousel-news > h4,
#carousel-news > i,
#news > i {
    display: none !important; 
}

#carousel-news .carousel-item {
    height: 460px !important; 
}

#transparencia a {
    background-color: transparent !important;
    border: none !important;
    box-shadow: none !important;
}

#news { 
    margin-bottom: 30px !important;
    /* padding-bottom: 10px !important;
    border-bottom:  1px solid #E8E8E6; */
 }

#news > h4 {
    font-family: 'MR' !important;
    margin-bottom: 2.5rem !important;
    margin-top: .5rem !important;
    color: var(--cor-2) !important;
}

#news .card-group .card:nth-child(1) > a.row.m-0.p-1 {
    padding-right: .75rem !important;
}

#news .card-group .card:nth-child(2) > a.row.m-0.p-1 {
    padding-left: .75rem !important;
    padding-right: .75rem !important;
}

#news .card-group .card:nth-child(3) > a.row.m-0.p-1 {
    padding-left: .75rem !important;
}

#news .card-group .card > a img.card-img-top {
    height: 270px !important;
}

#news .card-group .card > a .card-body > span {
    left: 10px !important;
    bottom: 0 !important;
}

#news .card-group .card:first-child > a .card-body > span {
    left: 0 !important;
}

#news .dropdown-divider { }

#news a.text-secondary { display: none !important; }

#category-news .text-end .text-secondary {
    color: transparent !important;
    display: block;
    position: relative;
}

#category-news .text-end .text-secondary::before {
    content: "Mais notícias";
    color: #6c757d !important;
    padding-right: 30px;
    position: absolute;
    white-space: nowrap;
}

#category-news .text-end .text-secondary::after {
    content: "\f105";
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    top: 0;
    width: 22px;
    height: 22px;
    background: #0076B9;
    color: #fff;
    font-size: 12px;
    text-align: center;
    line-height: 22px;
    border-radius: 50%;
}

#rodape {
    position: relative;
}

#logo-footer {
    position: absolute;
    bottom: 250px;
    left: 50%;
    transform: translateX(-50%);
    width: 200px;
}
#logo-footer img {
    width: 100% !important;
}

#menu-footer .menus-footer.col-md-4 {
    -ms-flex: 0 0 20% !important;
    flex: 0 0 20% !important;
    max-width: 20% !important;
}

#menu-footer h4 > i {
    width: 27px;
    height: 27px;
    font-size: 1rem;
    margin-right: 5px;
}

@media (max-width: 1399px) {
    #logo img {
        max-height: 110px !important;
    }
    /* #search{
        width: 190px;
    } */
}

@media (max-width: 780px) {
    #ano {
        padding-left: 1.5% !important;
    }
    #filters {
        text-align: right;
    }
}

@media (max-width: 1199px) {
    header .navbar-nav,
    header .navbar-nav .dropdown-menu {
        text-align: center;
    }
    #search,
    #custom-search-input {
        width: 100%;
    }
    #vacinometro {
        flex-wrap: wrap;
    }
    #vacinometro img,
    #vacinometro #box-data {
        width: 100%;
    }
    #home-news #banners {
        top: calc(100% + 40px);
        left: 0;
        padding: 0 0.75rem;
        width: 100% !important;
        flex-wrap: wrap;
    }
    #home-news #carousel-news,
    #home-news #more-popular {
        width: 50% !important;
    }
    #banners .multi-collapse {
        width: 100%;
    }
    #banners .multi-collapse .card {
        flex-direction: row !important;
        flex-wrap: wrap;
    }
    #banners .figure {
        min-width: 50%;
        text-align: center;
    }
    .menus-footer {
        width: calc(33.33% - 10px);
    }
}

@media (max-width: 991px) {
    #accessibility #ancoras,
    #accessibility #menu-acessibilidade {
        width: 100%;
        justify-content: center;
        margin: 5px 0;
    }
    #menu .navbar-collapse {
        margin-bottom: 15px;
    }
    #carouselExampleCaptions {
        width: 100% !important;
    }
    .noticias-destaques {
        width: 100% !important;
        margin-top: 8px;
    }
    #transparencia .container-xl.d-flex {
        justify-content: center;
    }
    #transparencia .container-xl .position-relative {
        width: 100% !important;
    }
    #super-banners .container-xl div {
        width: 100% !important;
    }
    #endereco-footer {
        flex-direction: column;
    }
    #endereco-footer div {
        margin: 5px 0;
    }
}

@media (max-width: 767px) {
    #vacinometro .titulos {
        flex-direction: column;
    }
    #vacinometro #graficos-covid {
        flex-wrap: wrap;
    }
    #vacinometro .box-graficos {
        width: calc(50% - 10px);
    }
    .grafico-1,
    .grafico-2 {
        margin-bottom: 10px;
    }
    .grafico-1,
    .grafico-3 {
        margin-right: 10px;
    }
    #home-news #carousel-news,
    #home-news #more-popular {
        width: 100% !important;
    }
    #banners .figure {
        min-width: 100%;
    }
    #transparencia .container-xl .position-relative {
        width: 100% !important;
        font-size: 10px;
    }
    #transparencia .container-xl .swiper-container {
        height: 270px !important;
        padding-right: 0;
    }
    #transparencia .swiper-wrapper {
        height: 210px !important;
    }
    #category-news #news li {
        width: 49% !important;
        margin-bottom: 25px;
    }
    #category-news #news li:last-child {
        margin-bottom: 0px;
    }
    .menus-footer {
        width: calc(50% - 10px);
    }
}

@media (max-width: 575px) {
    #accessibility #ancoras,
    #accessibility #menu-acessibilidade {
        font-size: 8px !important;
    }
    #logo img {
        max-height: 80px !important;
    }
    #search {
        justify-content: center;
    }
    #logo-footer img {
        width: 100% !important;
    }
    #carouselExampleCaptions,
    #carouselExampleCaptions .carousel-item,
    .noticias-destaques {
        height: 340px !important;
    }
    #carousel-news {
        width: 100% !important;
    }
    #carousel-news .carousel-indicators {
        display: table;
        margin: 0 auto !important;
    }
    #vacinometro #graficos-covid {
        flex-wrap: wrap;
    }
    #vacinometro .box-graficos {
        width: 100%;
    }
    .box-graficos {
        margin: 0;
    }
    .grafico-1,
    .grafico-2,
    .grafico-3 {
        margin-bottom: 10px;
    }
    #home-news #more-popular {
        max-height: none !important;
    }
    #category-news #news li {
        width: 100% !important;
    }
    .menus-footer {
        width: 100%;
        margin-top: 10px;
    }

    #menu-footer .menus-footer.col-md-4 {
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }

    #logo-footer {
        display: none !important;
    }

    #endereco-footer-inline {
        text-align: center;
    }
}